Skip to main content
Kofax

Password does not meet Windows requirements KdoLib 4006 error installing Capture 10.2

21640

Question / Problem:

When trying to install Capture 10.2, the installation fails with:

Unable to install batch catalog server (1)

followed by the error:

[4006] KdoLib: Error executing SQL command. Password validation failed. The password does not meet Windows policy requirements.

How can I resolve this issue?

Answer / Solution:

This error can be caused by a domain group policy set to meet United States Government Configuration Baseline (USGCB) requirements.

To resolve this issue, uninstall the current version of Capture. It may have installed some components and these should be cleaned up.

It is also it recommended to run the Cleanup Utility, available at: Kofax Capture Cleanup Utilty.

Then reinstall 10.2 using <Path>\Setup.exe /USGCBCompliant=1 from the command line. (The command is case sensitive, so enter it exactly as shown.)

Please refer to pages 47-49 in the Kofax Capture 10.2 Installation Guide for more information.

Applies to:

Product Version
CAPTURE 10.2